/*     24902 : 토글 박스      */
.toggle_box__24902__ {margin:0; padding:0;}
.toggle_box__24902__ dt {font-family: 'MinSans-Regular';position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;}
.toggle_box__24902__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24902__ dd .inner__24902__ {font-family: 'MinSans-Regular';padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__24902__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24902__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24902__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24902__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24902__ dt {font-family: 'MinSans-Regular';padding:12px 15px; font-size:18px;}
	.toggle_box__24902__.open_style dt:before {right:15px;}
	.toggle_box__24902__.close_style dt:before {right:15px;}
	.toggle_box__24902__ dd .inner__24902__ {padding:12px 15px; font-size:14px;}
}

/*     24907 : 토글 박스      */
.toggle_box__24907__ {margin:0; padding:0;}
.toggle_box__24907__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24907__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24907__ dd .inner__24907__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24907__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24907__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24907__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24907__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24907__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24907__.open_style dt:before {right:15px;}
	.toggle_box__24907__.close_style dt:before {right:15px;}
	.toggle_box__24907__ dd .inner__24907__ {padding:12px 15px; font-size:14px;}
}

/*     24909 : 토글 박스      */
.toggle_box__24909__ {margin:0; padding:0;}
.toggle_box__24909__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24909__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24909__ dd .inner__24909__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24909__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24909__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24909__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24909__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24909__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24909__.open_style dt:before {right:15px;}
	.toggle_box__24909__.close_style dt:before {right:15px;}
	.toggle_box__24909__ dd .inner__24909__ {padding:12px 15px; font-size:14px;}
}

/*     24911 : 토글 박스      */
.toggle_box__24911__ {margin:0; padding:0;}
.toggle_box__24911__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24911__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24911__ dd .inner__24911__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24911__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24911__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24911__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24911__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24911__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24911__.open_style dt:before {right:15px;}
	.toggle_box__24911__.close_style dt:before {right:15px;}
	.toggle_box__24911__ dd .inner__24911__ {padding:12px 15px; font-size:14px;}
}

/*     24910 : 토글 박스      */
.toggle_box__24910__ {margin:0; padding:0;}
.toggle_box__24910__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24910__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24910__ dd .inner__24910__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24910__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24910__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24910__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24910__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24910__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24910__.open_style dt:before {right:15px;}
	.toggle_box__24910__.close_style dt:before {right:15px;}
	.toggle_box__24910__ dd .inner__24910__ {padding:12px 15px; font-size:14px;}
}

/*     24912 : 토글 박스      */
.toggle_box__24912__ {margin:0; padding:0;}
.toggle_box__24912__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24912__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24912__ dd .inner__24912__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24912__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24912__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24912__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24912__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24912__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24912__.open_style dt:before {right:15px;}
	.toggle_box__24912__.close_style dt:before {right:15px;}
	.toggle_box__24912__ dd .inner__24912__ {padding:12px 15px; font-size:14px;}
}

/*     24913 : 토글 박스      */
.toggle_box__24913__ {margin:0; padding:0;}
.toggle_box__24913__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#555555; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24913__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24913__ dd .inner__24913__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24913__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__24913__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__24913__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__24913__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24913__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24913__.open_style dt:before {right:15px;}
	.toggle_box__24913__.close_style dt:before {right:15px;}
	.toggle_box__24913__ dd .inner__24913__ {padding:12px 15px; font-size:14px;}
}

/*     24914 : 토글 박스      */
.toggle_box__24914__ {margin:0; padding:0;}
.toggle_box__24914__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24914__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24914__ dd .inner__24914__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24914__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24914__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24914__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24914__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24914__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24914__.open_style dt:before {right:15px;}
	.toggle_box__24914__.close_style dt:before {right:15px;}
	.toggle_box__24914__ dd .inner__24914__ {padding:12px 15px; font-size:14px;}
}

/*     24915 : 토글 박스      */
.toggle_box__24915__ {margin:0; padding:0;}
.toggle_box__24915__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24915__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24915__ dd .inner__24915__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24915__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24915__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24915__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24915__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24915__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24915__.open_style dt:before {right:15px;}
	.toggle_box__24915__.close_style dt:before {right:15px;}
	.toggle_box__24915__ dd .inner__24915__ {padding:12px 15px; font-size:14px;}
}

/*     24916 : 토글 박스      */
.toggle_box__24916__ {margin:0; padding:0;}
.toggle_box__24916__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24916__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24916__ dd .inner__24916__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24916__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24916__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24916__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24916__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24916__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24916__.open_style dt:before {right:15px;}
	.toggle_box__24916__.close_style dt:before {right:15px;}
	.toggle_box__24916__ dd .inner__24916__ {padding:12px 15px; font-size:14px;}
}

/*     24917 : 토글 박스      */
.toggle_box__24917__ {margin:0; padding:0;}
.toggle_box__24917__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24917__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24917__ dd .inner__24917__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24917__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24917__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24917__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24917__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24917__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24917__.open_style dt:before {right:15px;}
	.toggle_box__24917__.close_style dt:before {right:15px;}
	.toggle_box__24917__ dd .inner__24917__ {padding:12px 15px; font-size:14px;}
}

/*     24918 : 토글 박스      */
.toggle_box__24918__ {margin:0; padding:0;}
.toggle_box__24918__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#315694; line-height:1.4em; cursor:pointer;font-family: 'MinSans-Regular';}
.toggle_box__24918__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__24918__ dd .inner__24918__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: 'MinSans-Regular';}
.toggle_box__24918__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24918__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#315694;}
.toggle_box__24918__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#315694;}

.toggle_box__24918__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__24918__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__24918__.open_style dt:before {right:15px;}
	.toggle_box__24918__.close_style dt:before {right:15px;}
	.toggle_box__24918__ dd .inner__24918__ {padding:12px 15px; font-size:14px;}
}

